#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-HRyHSwvUjslBFIlIKzg0Kq
key:                  pantry-0.5.7-HRyHSwvUjslBFIlIKzg0Kq
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  606cf61516f2ca731741f305ad5dde12
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-HRyHSwvUjslBFIlIKzg0Kq
depends:
    Cabal-3.4.1.0 aeson-2.1.2.1-AoiZ9fpfbxJ47564nNIIBq
    ansi-terminal-0.11.4-30w7KBHfEQ9CygddjSQvBk base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-1jvptEnOVTB2DnEfpzgqsh
    casa-types-0.0.2-L46fsSMVcXCLI3bOfbGQWf
    conduit-1.3.5-1XJDjrDVBni9xr4sz3qqv1
    conduit-extra-1.3.6-Iqri4Y44FmY9MNAF75W8a3 containers-0.6.4.1
    cryptonite-0.30-JUkkzxQyVxJBSz8vpFJ2xS
    cryptonite-conduit-0.2.2-47ShGb3Hpm4K7E8ApUoDYr
    digest-0.0.1.7-1FcF5IsvdnF8LdjR2KH0Uo
    filelock-0.1.1.5-8xMmcTnzLM9LR3zUtI5vlj
    generic-deriving-1.14.4-BUuOmAptp7aDt5XIYwISLP
    hackage-security-0.6.2.3-GGFipxsw4lP7vzjZS0Q9zN
    hpack-0.35.2-72SoI07V8seapxggo3LCS
    http-client-0.7.13.1-DYIJC0Hgd6wAsSpkibWSsi
    http-client-tls-0.3.6.1-CGbWfFcuwJKFVge2SsskLz
    http-conduit-2.3.8.2-97Xb3z2Io2YLUfUpXdCNiq
    http-download-0.2.0.0-HkeFDYGSzrzLU9QSwpFmed
    http-types-0.12.3-1zF2mMw4WqJKRtZUD7ONzb
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b mtl-2.2.2
    network-uri-2.6.4.2-EYxdu2yGuicEEj2BOEkBLC
    path-0.9.2-LxnVq4f3w0s8wzoYuWzvt1
    path-io-1.8.1-D9FZNQ9TzYcEqzWL9Fy6YS
    persistent-2.13.3.5-A21Wir3iT8hDPbrYz7ua2X
    persistent-sqlite-2.13.1.0-CiYfW3KRhuj8gdwqSJVmJu
    primitive-0.7.4.0-GEmDUJD22mHBwXDxBmNo7T
    resourcet-1.2.6-BTycQQNvCP7EUMEYcRxemp
    rio-0.1.22.0-9qeEHEOdWkH3KiONhWGjfb
    rio-orphans-0.1.2.0-2z8lJ1Avbgk5FUkQwiPvCN
    rio-prettyprint-0.1.4.0-Lcl8WahAyykAAwjFVN3PSa
    tar-conduit-0.3.2-HXOs1a2XOKb6Lpz3QS7Aas text-1.2.5.0
    text-metrics-0.3.2-JdfTSWq3UBu4zi0SsVQvnT time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-JBzTnpJ41UsJRnHDQ8QuC4
    unliftio-0.2.24.0-Ex6O2yXg38dLQlNrbzbegZ
    unordered-containers-0.2.19.1-KAeBL5aytSRB39idbhEXBI
    vector-0.13.0.0-AvCgqYhQ3vmCYiPnKivqd
    yaml-0.11.11.0-494VyxP6bMvIHG9G2sY7H5
    zip-archive-0.4.3-11lrb3wXzGi31DiUgTzUJU

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

